Is a gem ready for Rails 4 or 5?

brakeman https://rubygems.org/gems/brakeman


Ready for Rails 4? ready

Tests show that it works under rails '4.0.0.beta1'.


Ready for Rails 5? ready

since gem version 3.1.5


Status or notes updated over 2 years ago.

Please comment below if you know the current status of this gem, or want to add extra info. We'll update the info accordingly, thanks!

comments powered by Disqus